pim_menu:
  navigation_block:
    connection: Connection navigation
  item:
    connection_audit: Connection dashboard
    connection_settings: Connections
    connection_settings_edit: Connection settings
    connect_connection_settings: Connection settings
pim_title:
  akeneo_connectivity_connection_settings_edit: Connection settings
  akeneo_connectivity_connection_settings_any: Connection settings
  akeneo_connectivity_connection_audit_index: Connection dashboard
  akeneo_connectivity_connection_audit_any: Connection dashboard
  akeneo_connectivity_connection_error_management_dashboard: Connection dashboard
  akeneo_connectivity_connection_error_management_connection_monitoring: Connection monitoring
  akeneo_connectivity_connection_settings_redirect: Connections
akeneo_connectivity.connection:
  connect:
    marketplace:
      test_apps:
        modal:
          credentials:
            title: Credentials
        delete:
          title: Confirm deletion
    connected_apps:
      edit:
        tabs:
          settings: Settings
          permissions: Permissions
      delete:
        title: Confirm deletion
        link: Here is what will happen.
    apps:
      wizard:
        progress:
          permissions: Permissions
  connections: Connections
  secondary_actions:
    title: Other actions
  connection:
    code: Code
    label: Label
    flow_type: Flow type
    image: Image
    client_id: Client ID
    secret: Secret
    username: Username
    password: Password
    user_role_id: Role
    user_group_id: Group
    constraint:
      code:
        required: A connection code is required.
        invalid: A connection code can contain only letters, numbers and underscores.
        too_short: 'This connection code is too short: it must contain at least 3 characters.'
        too_long: 'This connection code is too long: it must be less than or equal to 100 characters.'
        must_be_unique: A connection code must be unique.
      label:
        required: A connection label is required.
        too_short: 'This connection label is too short: it must contain at least 3 characters.'
        too_long: "This connection label is too long. It should have 100 characters or less.\n"
      flow_type:
        invalid: A connection flow type can only be 'data_source', 'data_destination' or 'other'.
      image:
        must_exist: The image was not found. Please try again.
  flow_type:
    data_source: Data source | Data sources
    data_destination: Data destination | Data destinations
    other: Other | Others
  connection_count: '{{ count }} connection | {{ count }} connections'
  no_connection:
    title: No connection declared yet.
    message: Add your first one by clicking on the “Create” button above or
    message_link: click here.
  create_connection:
    title: Create a new connection
    flash:
      success: Connection successfully created.
      error: Sorry, an error occurred while creating the connection.
  edit_connection:
    subtitle: Settings
    flash:
      success: Connection successfully updated.
      error: Sorry, an error occurred while editing the connection.
    image_uploader:
      extension_not_allowed: The extension of the file you are trying to upload is not allowed.
    credentials:
      title: Credentials
      helper:
        message: 'Here are the credentials to use in your {{ label }} connector.'
        link: Learn more here...
      wrong_credentials_combinations:
        single: We noticed that you are using the {{ wrong_username }} username for this connection (last use on {{ date }} at {{ time }}). We recommend using the {{ good_username }} username instead.
        link: Discover why you should use it.
        link_list: Discover why we recommend using this username.
        several: We noticed that you are not using the {{ good_username }} username for this connection.
        list: 'Here is the list of usernames that were used over the past 7 days:'
        username_date: '{{ wrong_username }} on {{ date }} at {{ time }}'
      password_helper:
        message: If you forgot your password, you can generate a new one here.
        link: More info…
      clear_password_helper:
        message: Make sure to save this password somewhere as we won’t show it to you twice.
        link: More info…
      action:
        copy: Copy to clipboard
        regenerate: Regenerate
      flash:
        copied: '{{ name }} copied to clipboard'
    permissions:
      title: Permissions
      helper:
        message: 'In this section, you can define permissions for your {{ label }} connection.'
        link: Learn more about connection permissions...
      user_role_helper:
        message: The default `{{ role }}` role is not the best choice for your connection. We strongly recommend you to choose a role tailored for your connection needs.
        link: More information here...
      user_group_helper:
        message: We strongly recommend you to choose a group tailored for your connection needs.
        link: More information here...
  regenerate_secret:
    title: Confirm regeneration
    description: Are you sure you want to regenerate the connection secret? Not sure about the impacts?
    link: Here is what will happen.
    action:
      regenerate: Regenerate
    flash:
      success: Connection secret successfully regenerated.
      error: Sorry, an error occurred while regenerating the connection secret.
  regenerate_password:
    title: Confirm regeneration
    description: Are you sure you want to regenerate the connection password? Not sure about the impacts?
    link: Here is what will happen.
    action:
      regenerate: Regenerate
    flash:
      success: Connection password successfully regenerated.
      error: Sorry, an error occurred while regenerating the connection password.
  delete_connection:
    title: Confirm deletion
    description: Are you sure you want to delete the connection? Not sure about the impacts?
    link: Here is what will happen.
    flash:
      success: Connection successfully deleted.
  helper:
    description: A PIM without any third-party integrations is kinda useless, isn't it? Thanks to connections, you can declare all the data flows that will be pushed inside and pulled outside your PIM.
  flow_type_helper:
    message: Wondering what flow type is?
    link: We can help you right here!
  auditable_helper:
    message: You can only track "Source" and "Destination" connections.
    link: More info…
  edit_image:
    upload_helper: Change your image, drag and drop or
    remove_helper: Remove the image
    click_here: click here
    flash:
      extension_not_allowed: The extension of the file you are trying to upload is not allowed.
  grid.wrong_credentials_combination_helper: Some of the connections below are not using their connection usernames. They are identified by a yellow warning sign.
  dashboard:
    user_survey:
      title: Want more data on this dashboard?
      content: Your feedback is really precious to us. Help us choose the next widget by answering this one-question survey!
      button: Let's go!
    connection_selector:
      all: All
    charts:
      inbound: Inbound
      outbound: Outbound
      number_of_products_created: Products created
      number_of_products_updated: Products updated
      number_of_products_sent: Products sent
      legend:
        during_the_last_seven_days: 'Total over the last 7 days:'
        today: Today
    error_management:
      data_source_error_chart:
        section:
          helper: Here you can see the total number of errors, including business errors.
        chart:
          title: Error count per day
      widget:
        over_the_last_seven_days: Over the last 7 days
        business_errors: business errors
    no_connection:
      title:
        default: Want to see some fancy charts about your connections?
        data_source: Want to see some fancy charts about your source connections?
        data_destination: Want to see some fancy charts about your destination connections?
      message_with_permission:
        message: Create and start tracking your first one
        link: here.
      message_without_permission:
        message: Ask your administrator to create one.
        link: Learn more about connections here...
  webhook:
    helper:
      link: Learn more about event subscription configuration...
      url.test_disabled: Please, click on the Save button to be able to test the URL.
    form:
      url: URL
      secret: Secret
      enabled: Event subscription activation
      test: Test
    error:
      wrong_url: This value is not a valid URL.
      required: This field is required.
      not_found: You are trying to update a connection that does not exist.
      limit_reached: You have reached the limit of active event subscriptions.
    flash:
      success: Event subscription successfully updated.
    regenerate_secret:
      title: Confirm regeneration
      action:
        regenerate: Regenerate
      link: Here is what will happen.
    event_logs:
      list:
        search:
          all: All
        date_range_filter:
          all: All
  runtime_error:
    error_message: Oh, snap! An error occurred...
    reload_helper: Please reload the page and try again.
    reload_button: Reload
pim_permissions:
  widget:
    action:
      all: All
    all: All
